---
category: components
name: QuizAndItemAnalysis
---
SDK Quiz and Item Analysis component
A component to show quiz statistics and item analysis statistics

```jsx_example
function Example () {
  return (
    <SDKApp
      apiEndpoint={`http://${config.API_HOST}`}
      appContainer="#app"
      userToken={config.TOKEN_QUIZ_ANALYSIS}
      outcomesEndpoint={`http://${config.OUTCOMES_HOST}`}
      outcomesToken={config.TOKEN_OUTCOME_REPORTING}
    >
      <QuizAndItemAnalysis activeQuizId='1' />
    </SDKApp>
  )
}

<LocaleSwitcher>
  <Example />
</LocaleSwitcher>
```
