---
category: components
name: ReportCard
---
SDK Report Card component

Component used in ReportList container to link to a particular report.

 ```jsx_example
 function Example () {

  return (
    <ReportCard
      name="My Nifty Report"
      details="Analysis of niftiness prospects in 2020"
      href="javascript:void(0)"
    />
  )
}

<LocaleSwitcher>
  <Example />
</LocaleSwitcher>
```
